@ECHO OFF
color 0B
mode con:cols=90 lines=22
echo.
echo.
echo.
@echo        
echo.
echo.
@echo         
@echo         
@echo         DOWNLOADSOFTWARE.IR           DOWNLOADSOFTWARE.IR      DOWNLOADSOFTWARE.IR
@echo         
@echo             
@echo        
@echo         
echo.  
echo.  
@echo         
echo.  
echo.  
echo.                        Please Waiting 1 Minutes .... Silent Install
echo.
echo.                   
@echo off
FOR %%i IN ("_*.exe") DO Set FileName="%%i"
%FileName% /VerySILENT /TASKS="activate,desktopicon" 